


#imageSet
{
    width: 100%;
    text-align: center;
}

#gallery
{
    width: 100%;
}

#imageSet td
{
    border-spacing: 0;
    border-collapse: collapse;
}

#imageSet img
{
    border: 5px solid transparent;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    -border: 10px solid transparent;
    -moz-transition: all linear .3s;
    -o-transition: all linear .3s;
    -webkit-transition: all linear .3s;
    transition: all linear .3s;
    margin-bottom: 10px;
}

    #imageSet img:hover
    {
        border: 5px solid red;
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

.ac_results
{
    background-color: rgba(130, 156, 221,0.7);
    background-image: url(/website/images/searchglass.png);
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
}

    .ac_results *
    {
        border: none;
    }

    .ac_results li
    {
        font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
        color: black;
        font-size: 1.2em;
        text-align: center;
        list-style-type: none;
        cursor: pointer;
    }

        .ac_results li:hover
        {
            background-color: rgba(0,0,0,0.5);
            color: white;
            text-align: center;
            list-style-type: none;
            cursor: pointer;
        }
